## gnome-media 2.12.O-0ubuntu1

=== debian/changelog ===
gnome-media (2.12.O-0ubuntu1) breezy; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  5 Sep 2005 01:34:20 +0200

gnome-media (2.11.91-0ubuntu3) breezy; urgency=low

  * Rebuild once more to remove libglitz dependencies.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 28 Aug 2005 02:22:34 +1000

gnome-media (2.11.91-0ubuntu2) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:19:01 +0000

gnome-media (2.11.91-0ubuntu1) breezy; urgency=low

  * New upstream version:
    - loop/track mode fixes to gnome-cd.
    - fix crash in gnome-cd when empty CD is inserted (ubuntu: #12751).
    - fix the crash when editing audio profiles (Ubuntu: #12702).
  * debian/control.in:
    - updated the Build-Depends for the changes.
  * debian/patches/01_lpi.patch:
    - launchpad-integration patch.
  * debian/patches/02_autoconf.patch:
    - update configure.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  8 Aug 2005 15:55:09 +0200

gnome-media (2.11.5-0ubuntu1) breezy; urgency=low

  * New upstream version:
    - memleak fix.
    - small buglet in gnome-cd where a menu item was not updated when
      we started playing.

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 13 Jul 2005 13:15:38 +0200

gnome-media (2.11.4-0ubuntu1) breezy; urgency=low

  * New upstream version, fix:
    - put list edit button after the list not before it.
    - Cd Player doesn't remember last volume chosen.
    - A few typos in the .po file.
    - Incorrect item capitalization in panel menus. 
    - Gnome-CD deadlocks at end of cd (Ubuntu: #11184).
    - Fehler.
    - gnome-cd should use GTK_STOCK_MEDIA buttons.
    - gnome-sound-recorder does not ask to save the files.
  * debian/patches/cddb-menu.patch:
    - mask the menu item, it's not useful for users (Ubuntu: #6375).

 -- Sebastien Bacher <seb128@canonical.com>  Fri,  1 Jul 2005 15:13:40 +0200

gnome-media (2.11.3-0ubuntu1) breezy; urgency=low

  * New upstream version, fix:
    - "Iconify to tray" option (Ubuntu: #4025).
    - gnome-cd status tray icon should show current CD information.
    - Gnome Sound Recorder: elapsed time incorrect for FLAC & W...
      (Ubuntu: #2816).
    
 -- Sebastien Bacher <seb128@canonical.com>  Wed,  8 Jun 2005 16:03:39 +0200

gnome-media (2.10.2-0.1ubuntu2) breezy; urgency=low

  * Rebuild, library packages were renamed (C++ ABI change)

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 May 2005 15:51:57 +0000

gnome-media (2.10.2-0.1ubuntu1) breezy; urgency=low

  * Rebuilt with the new hal.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 10 May 2005 15:55:10 +0200

gnome-media (2.10.2-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * debian/rules: switch to cdbs.
  * debian/control: moved to control.in.
  * debian/control.in:
    - update build-depends for 2.10.
    - add cdbs and gnome-pkg-tools to build-depends.
    - add the GNOME team to uploaders.
    - slightly improve description.
  * debian/rules: rewritten to use cdbs.
  * debian/gnome-media.postinst: let debhelper handle schema registration.

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 20:48:18 +0200

gnome-media (2.8.0-0.2) unstable; urgency=low

  * Non-Maintainer Upload.
  * No changes, just rebuild for unstable.

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Nov 2004 20:47:09 +0100

gnome-media (2.8.0-0.1) experimental; urgency=low

  * NMU with maintainer approval.
  * New upstream release.
  * debian/control:
    - updated the software's names in the description 
      (Closes: #268380, #270649).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 26 Oct 2004 13:54:58 +0200

gnome-media (2.6.2-1) unstable; urgency=low

  * Back in action ..
  * Acknowledge previous NMUs, thanks J.H.M. and Sebastien.
    closes: #262012, #263642, #226811, #232031, #235959, #237819,
            #242061, #251461, #259625, #244449, #262296.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 23 Aug 2004 17:24:01 +0200

gnome-media (2.6.2-0.3) unstable; urgency=medium

  * NMU
  * [debian/rules]
    * Actually honour DEB_BUILD_OPTIONS.
    * Ensure at build time that the libraries have no dependencies on
      undefined symbols.
  * [cddb-slave2/Makefile.am] Applied patch by Russ Allbery <rra@stanford.edu>
    to fix symbol resolution. (Closes: #262012)
  * Relibtoolised/auto*ed.
  * [debian/control]
    * Bumped the gnome-vfs2 build dependency to ensure a build against
      libgnutls11. (Closes: #263642)
    * Changed "gstreamer0.8-oss | gstreamer-alsa" dependency to
      "gstreamer0.8-oss | gstreamer0.8-audiosink". (Closes: #251461, #259625)
  * These changes cover everything addressed by
    http://no-name-yet.com/patches/gnome-media.patch . (Closes: #262296)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  7 Aug 2004 16:21:40 +0200

gnome-media (2.6.2-0.2) unstable; urgency=low

  * NMU
  * Upload to unstable, at Sebastien's request.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed,  2 Jun 2004 22:45:23 +0200

gnome-media (2.6.2-0.1) experimental; urgency=low

  * New upstream release (Closes: #242061)
    + fix XML markup error in Finnish localisation (Closes: #232031).
    + fix kernel 2.6 issue (Closes: #226811).
    + include a desktop file (Closes: #244449).
  * NMU with Maintainer approval.
  * debian/control:
    + updated Build-Depends.
    + updated description (Closes: #235959).
    + updated Standards-Version to 3.6.1.0.
  * debian/gnome-media.menu:
    + added quotes.
  * debian/gnome-media.postinst:
    + updated schemas liste.
  * debian/rules:
    + removed workaround for the DTD, now we have a xml catalog.
    + removed .a/.la files (Closes: #237819).

 -- Sebastien Bacher <seb128@debian.org>  Mon, 10 May 2004 22:41:05 +0200

gnome-media (2.4.1.1-3) unstable; urgency=medium

  * Fixed implicitly declared functions to avoid major breakage on
    64 bit architectures; closes: #226522.


