=== debian/control ===
Source: gnome-media
Section: gnome
Priority: optional
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Ed Boraas <ed@debian.org>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Takuo KITAME <kitame@debian.org>
Standards-Version: 3.6.1
Build-Depends: libgnomevfs2-dev (>= 2.6.1.1-6), libgnomeui-dev, libgconf2-dev, libgail-dev, libgail-gnome-dev, libart-2.0-dev, libglib2.0-dev, libgnome2-dev, libesd0-dev (>= 0.2.23), libgtk2.0-dev (>= 2.4), debhelper (>= 4.2.27), scrollkeeper, libgstreamer0.8-dev, libgstreamer-gconf0.8-dev, libgnome-desktop-dev, libgstreamer-plugins0.8-dev, libxml-parser-perl, liblaunchpad-integration-dev, libnautilus-burn-dev (>= 2.9.4), cdbs, gnome-pkg-tools

Package: gnome-media
Architecture: any
Depends: ${shlibs:Depends}, gstreamer0.8-misc, gstreamer0.8-oss | gstreamer0.8-audiosink
Conflicts: gnome-media2
Description: The GNOME Media Utilities
 The GNOME Media Utilities include the following applications:
 .
 gnome-cd - GNOME CD player, with CDDB support
 .
 cddb-slave2-properties - Helper daemon for gnome-cd's CDDB support.
 .
 gnome-volume-control - GNOME GStreamer-based audio mixer.
 .
 vumeter - ESD volume level meter.
 .
 gnome-sound-recorder - GNOME Sound Recorder.
 .
 gstreamer-properties - GStreamer Properties Capplet.
 .
 gnome-audio-profiles-properties - Audio Profile editor.
