=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

binary-install/gnome-media::
	install -o root -g root -m 644 debian/gnome-cd.xpm $(CURDIR)/debian/gnome-media/usr/share/pixmaps/gnome-cd.xpm
	install -o root -g root -m 644 debian/gnome-grecord.xpm $(CURDIR)/debian/gnome-media/usr/share/pixmaps/gnome-grecord.xpm
	install -o root -g root -m 644 debian/gnome-mixer.xpm $(CURDIR)/debian/gnome-media/usr/share/pixmaps/gnome-mixer.xpm
	install -o root -g root -m 644 debian/gnome-vumeter.xpm $(CURDIR)/debian/gnome-media/usr/share/pixmaps/gnome-vumeter.xpm
	find debian/gnome-media -name *.a -exec rm -f {} \;
	find debian/gnome-media -name *.la -exec rm -f {} \;
