## gnome-media 2.91.2

=== debian/changelog ===
gnome-media (2.91.2-2ubuntu2) oneiric; urgency=low

  * debian/control:
    - Depends on gstreamer0.10-gconf, grecord uses it (lp: #820926)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Aug 2011 16:08:41 +0200

gnome-media (2.91.2-2ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, remaining diff
  * debian/control:
    - Build-depend on liblaunchpad-integration-3.0-dev
    - Drop the Build-Depends on docbook-utils it's not required
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/02_better_record_titles.patch:
    - "Use names based on date instead of wort "Untitled"."
  * debian/patches/03_set_pulse_role.patch:
    - set the pulse media role for the indicator sound controls
  * Dropped:
  * debian/patches/03_menu_changes.patch,
  * debian/patches/05_mixer_noprefs.patch:
    - No need to simply menus with gnome-shell or unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 May 2011 11:10:22 +0200

gnome-media (2.91.2-2) experimental; urgency=low

  * Update the gtk+ 3 build dependency for the new name.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:22:05 +0000

gnome-media (2.91.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Packaged updated based on 2.91.2-0ubuntu2 by Rodrigo Moya and others
  * Consolidate the various packages in one as most unrelated things have been
    split out

  [ Robert Ancell ]
  * debian/control:
    - Drop obsolete build-depends on scrollkeeper

  [ Emilio Pozuelo Monfort ]
  * debian/source/format,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/control.in:
    - Bump the libgtk3.0-dev build dependency.
    - Build depend on docbook-xml for the documentation.
  * debian/rules:
    - Include autoreconf.mk before debhelper.mk to avoid leftovers.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jan 2011 00:33:18 +0000

gnome-media (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/libgnome-media0.install:
      - Update path for Glade 3.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 18:05:02 +0200

gnome-media (2.28.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend alsa-utils. Closes: #567334.

  [ Sebastian Dröge ]
  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Mar 2010 22:27:07 +0100

gnome-media (2.28.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release:
    - Dropped gnomecd, vumeter and cddb, removed all references.
  * debian/control.in:
    - Build-Depends:
      + Remove libgnomeui-dev, libbonobo2-dev and libgail-dev.
      + Bump gstreamer and plugins to 0.10.23.
    - Remove libgnome2-dev and shlibs:Depends from libgnome-media-dev depends.
    - Add Vcs and Homepage fields.
  * debian/copyright:
    - Update according to upstream AUTHORS.
  * debian/patches/99_ltmain_as-needed.patch:
    - Update, ltmain.sh is under build-aux.

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 20 Oct 2009 16:26:30 +0200

gnome-media (2.26.0-2) unstable; urgency=low

  * Stop build-depending on libnautilus-burn-dev, it's only needed
    for gnome-cd but we don't build it intentionally anyway.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Sep 2009 22:29:57 +0200

gnome-media (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Set the team as primary maintainer. Closes: #523538.

  [ Luca Bruno ]
  * New upstream release. Closes: #526798.
    + Features a MP2 audio profile. Closes: #502059.
  * debian/control.in:
    - Build-Depends:
      + Add libcanberra-gtk-dev 0.4.
      + Add libunique-dev.
      + Bump libglib2.0-dev to 2.18.2.
  * debian/patches/01_vumeter_nodisplay.patch:
    - Remove, vu-meter isn't being built by default since 2.23.

  [ Josselin Mouette ]
  * Update build-dependencies, include libpulse.
  * Explicitly enable the gst mixer.
  * Install the autostart file in /usr/share/gnome/autostart.
  * Install OMF and sound files.
  * 10_applet_tryexec.patch: new patch. Only run 
    gnome-volume-control-applet when pulseaudio is installed.
  * Split install targets for gnome-volume-control and gst-mixer. 
    Install selectively what comes from each of them.
  * Install both gnome-volume-control.pulse and 
    gnome-volume-control.gstreamer. The real gnome-volume-control is now  
    a wrapper script.
  * Depend on x11-utils for the wrapper script to work.
  * Suggest pulseaudio.

 -- Josselin Mouette <joss@debian.org>  Thu, 28 May 2009 00:05:41 +0200

gnome-media (2.24.0.1-3) unstable; urgency=low

  * Add missing dependencies in libgnome-media-dev, corresponding to the 
    requirements of the pkg-config file. This caused some FTBFSes.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Fri, 10 Apr 2009 16:23:35 +0200

gnome-media (2.24.0.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:09:24 +0100

gnome-media (2.24.0.1-1) experimental; urgency=low

  * New upstream release.
    + Removes extraneous separator. Closes: #413678.
  * Big cleanup in the build-dependencies.
  * Improve a bit the long description.
  * 02_restore-mixer-track-type.patch, 
    03_enable-disable-correct-track.patch, 
    04_sort-tracks-by-type.patch: removed, merged upstream.
  * Remove vumeter files and references to match the upstream default.
  * Pass -O1 to the linker.
  * 99_ltmain_as-needed.patch: make --as-needed work with the library as 
    well.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Dec 2008 23:14:19 +0100

gnome-media (2.22.0-3) unstable; urgency=low

  * 05_mixer_noprefs.patch: remove gnome-volume-control from the 
    settings menu, it is already in AudioVideo.
  * Fix sections (libs for the lib, libdevel for the -dev).

