=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-media/([\d\.]+)/gnome-media-(.*)\.tar\.gz
