## gnome-media 3.4.0

=== debian/changelog ===
gnome-media (3.4.0-1ubuntu2) trusty; urgency=medium

  * debian/patches/04_unity_control_center.patch:
    - Use Unity control center in Unity (LP: #1257505)
  * debian/patches/04_grecord_uses_gcc.patch
    - Obsoleted by 04_unity_control_center.patch

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 16:01:19 +1300

gnome-media (3.4.0-1ubuntu1) raring; urgency=low

  * Rebase on Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - updated the dpkg build-depends, use "Pre-Depends: ${misc:Pre-Depends}"
  * debian/gnome-media.maintscript:
    - clean the deprecated autostart for the sound control
  * debian/patches/02_better_record_titles.patch:
    - "Use names based on date instead of wort "Untitled"."
  * debian/patches/03_set_pulse_role.patch:
    - set the pulse media role for the indicator sound controls
  * debian/patches/git_play_after_second_record.patch:
    - "Properly reinitialize when starting a new recording"

  [ Sebastien Bacher ]
  * debian/patches/git_play_after_second_record.patch:
    - updated to fix the preview button playing the wrong buffer when
      doing a second recording, thanks James M Leddy for the update
      (lp: #1029092)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 15:09:28 +1300

gnome-media (3.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Sebastien Bacher ]
  * debian/control.in:
    - recommends gnome-control-center since grecords calls it
    - updated description, there is no mixer there
  * debian/patches/04_grecord_uses_gcc.patch: 
    - grecord should call gnome-control-center not the deprecated g-v-c

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/10_missing_includes.patch: Removed, merged upstream.
  * Refresh patches.
  * Update debian/copyright using copyright format 1.0
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 17:26:08 +0200

gnome-media (3.4.0-0ubuntu4) quantal; urgency=low

  * debian/patches/git_play_after_second_record.patch:
    - "Properly reinitialize when starting a new recording", 
       should fix playing of records after the first saved one,
       thanks James M Leddy (lp: #1011436)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jul 2012 18:01:35 +0200

gnome-media (3.4.0-0ubuntu3) quantal; urgency=low

  * debian/control:
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 16:57:17 +1200

gnome-media (3.4.0-0ubuntu2) precise; urgency=low

  * debian/patches/04_grecord_uses_gcc.patch:
    - under unity use the new sound capplet

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Apr 2012 12:39:49 +0200

gnome-media (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates
  * debian/patches/10_missing_includes.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 11:40:22 +1100

gnome-media (2.91.2-3ubuntu5) precise; urgency=low

  * Rebuild with new pkgbinarymangle to fix md5sum issues (lp: #936368)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Feb 2012 16:31:10 +0100

gnome-media (2.91.2-3ubuntu4) precise; urgency=low

  * Rebuild with the newest pkgbinarymangler (lp: #913085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2012 18:11:14 +0100

gnome-media (2.91.2-3ubuntu3) precise; urgency=low

  * Rebuild with fixed pkgbinarymangler (lp: #913085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2012 12:13:47 +0100

gnome-media (2.91.2-3ubuntu2) precise; urgency=low

  * debian/control.in:
    - recommends gnome-control-center since grecords calls it
    - updated description, there is no mixer there
    - updated the dpkg build-depends, use "Pre-Depends: ${misc:Pre-Depends}"
  * debian/gnome-media.maintscript:
    - clean the deprecated autostart for the sound control
  * debian/patches/04_grecord_uses_gcc.patch: 
    - grecord should call gnome-control-center not the deprecated g-v-c
      (lp: #883791)  

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Jan 2012 12:25:52 +0100

gnome-media (2.91.2-3ubuntu1) precise; urgency=low

  * Resynchronize on Debian, remaining difference:
  * debian/control:
    - Build-depend on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/02_better_record_titles.patch:
    - "Use names based on date instead of wort "Untitled"."
  * debian/patches/03_set_pulse_role.patch:
    - set the pulse media role for the indicator sound controls

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 11:11:40 +0100

gnome-media (2.91.2-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Break gnome-control-center < 3 because of the missing volume 
    control.
  * Drop wrong gst-pulse | gst-audiosink dependency; recommend 
    gst-pulseaudio instead.

  [ Jordi Mallach ]
  * Upload to unstable.
  * Bump Standards-Version to 3.9.2; no changes needed.
  * Update Vcs-* to non-redirected URLs.
  * Watch for .xz tarballs.
  * Update debhelper to v8.
  * 10_missing_includes.patch: Stolen from Git; add some missing includes
    to gstreamer-properties and grecord.
  * Fixes from Ubuntu:
    - Depends on gstreamer0.10-gconf, grecord uses it (lp: #820926).
    - Drop the Build-Depends on docbook-utils, it's not required.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Oct 2011 13:03:29 +0200
