=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-media
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.3
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.11.3),
               gnome-common,
               dpkg-dev (>= 1.13.19),
               debhelper (>= 8.1.0~),
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.18.2),
               libgtk-3-dev (>= 3.0.0),
               libgconf2-dev,
               libpulse-dev (>= 0.9.16),
               libcanberra-gtk3-dev (>= 0.13),
               libxml2-dev (>= 2.5.0),
               libgstreamer0.10-dev (>= 0.10.23),
               libgstreamer-plugins-base0.10-dev (>= 0.10.23),
               docbook-xml,
               gnome-doc-utils,
               gstreamer0.10-tools,
               gstreamer0.10-plugins-base,
               gstreamer0.10-plugins-good,
               libgnome-media-profiles-dev
Homepage: http://live.gnome.org/GnomeMedia
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gnome-media/ubuntu

Package: gnome-media
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-gconf,
         gstreamer0.10-plugins-base (>= 0.10.3),
         gstreamer0.10-plugins-good,
         x11-utils
Pre-Depends: ${misc:Pre-Depends}
Recommends: pulseaudio,
            gstreamer0.10-pulseaudio,
            gnome-control-center
Replaces: gnome-media-common (<< 2.91.0),
          libgnome-media0 (<< 2.91.0),
          libgnome-media-dev (<< 2.91.0)
Breaks: gnome-control-center (<< 1:3.0)
Description: GNOME media utilities
 This package contains a few media utilities for the GNOME desktop:
  * the GNOME Sound Recorder;
  * the GStreamer properties capplet.
